/* Communities CSS File */

table {
background-color: #ffffff;
}


H1 {
text-align: center;
font-family: Arial, Helvetica, sans-serif;
font-size: 40px;
font-weight: bold;
color: #90b72f;
}

H2 {
text-align: center;
font-family: Arial, Helvetica, sans-serif;
font-size: 24px;
font-weight: bold;
color: #90b72f;
}

H3 {
text-align: center;
font-family: Arial, Helvetica, sans-serif;
font-size: 22px;
font-weight: bold;
color: #90b72f;
}

body {
color: #FFFFFF;
background-color: #90B830;
background-image:    url(images/page_pattern_yellow.gif);
font-family: Arial, Helvetica, sans-serif;
font-size: large;
background-color: #FFFFFF;
font-style: normal;
background-repeat: repeat;
}

body.almaguin {
color: #90B800;
background-color: #90B830;
background-image:  url(images/page_pattern_green.gif);
font-family: Arial, Helvetica, sans-serif;
font-size: large;
background-color: #FFFFFF;
font-style: italic;
}

td.bottom {

text-align: center;

}


h4 {
font-family: Arial, Helvetica, sans-serif;
text-align: center;
font-size: 10px;
font-style: normal;
font-weight: normal;
}


td.web {
	color: #676458;
	background-color: #FFFFFF;
	font-style: italic;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: normal;
}
td.gmap {
	color: #676458;
	background-color: #FFFFFF;
	font-style: italic;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
}
p.map
{
color: #676458;
font-style: none;
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
font-weight: bold;
}
td {
	color: #676458;
	background-color: #fdfffd;
	font-style: italic;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: normal;
	text-align: center;
}

td.menu {
	background-image: url(images/almaguin_web_menu.gif);
color: #676458;
	background-color: #FFFFFF;
	font-style: italic;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: normal;	
}

td.demog {
font-family: Arial, serif;
text-align: left;
color: yellow;
background-color: #90b72f;
font-style: normal;
font-size: 13px;
}
table.web {
background-color: #ffffff;
background-image: none;
background-position: center;
font-family: Courier, Courier New, monospace;
}
img {
border: none;}


div.center {
 text-align: center;
 }

td.menu1 {
	background-image:   url(images/menu1.gif);
}
td.menu2 {
	background-image:   url(images/menu2.gif);
}
td.menu3 {
	background-image:   url(images/menu3.gif);
}

  }
.copywrite {
   font-size: 10px;
   font-family: Arial, Helvetica, sans-serif;
   font-style: normal;
   color: #660000;
   }
hr.white {
	color: #FFFFFF;
	width: 100px;
	position: relative;
	left: 37px;
	top: 424px;
}

td.map {
	background-image:   url(images/almaguin_map.gif);
	background-repeat: no-repeat;
	background-attachment: scroll;
	border: medium #006633 inset;
	background-color: #00CC33;
	height: 1000px; 
	width: 750px;
background-position: center; 
position: static; 
}

  a.menua:link {
	color: #FF3300;
font-style: normal;	
text-decoration: none;
font-family: Arial, Helvetica, sans-serif;
font-size: 20px;
font-weight: bold;
}

  a.menua:visited { 

    color: #FF1100;
font-style: normal;
font-family: Arial, Helvetica, sans-serif;
font-size: 20px;
font-weight: bold;
    text-decoration: none;
    }

  a.menua:active {

    color: #FF5500;
    text-decoration: none;
font-style: normal;
font-family: Arial, Helvetica, sans-serif;
font-size: 20px;
font-weight: bold;
    }

  a.menua:hover { 

    color: #FFcc00;
    text-decoration: none;
 font-style: normal;
font-family: Arial, Helvetica, sans-serif;
font-size: 20px;
font-weight: bold;
}

div.c3 {
text-align: center;
}


a.ssmitems:link {
color: black;
;text-decoration: none;
}

a.ssmitems:hover {
color: black;
text-decoration: none;
}
a.ssmitems:active {
color: black;
text-decoration: none;
}
a.ssmitems:visited {
color: black;
text-decoration: none;
}

#dek {
POSITION: absolute;
VISIBILITY: hidden;
Z-INDEX: 200;
}

.initial2{
font-weight: bold;
background-color: lime;
}
#popitmenu{
position: absolute;
width: 300px;
background-color: #90b72f;
border:2px solid gold;
font: bold 14px verdana;
text-align: center;
line-height: 18px;
z-index: 100;
visibility: hidden;
/*Remove below line to remove shadow. Below line should always appear last within this CSS*/
filter: progid:DXImageTransform.Microsoft.Shadow(color=gray,direction=135);
}

#popitmenu a{
text-decoration: none;
padding-left: 0px;
color: brown;
display: block;
}

#popitmenu a:hover{ /*hover background color*/
background-color: #CCFF9D;
}

ul.postnav,ul.postnav li{margin:0;padding:0;list-style-type:none}
ul.postnav li{float:left;width: 9em;font-size:80%;margin-right: 5px}
ul.postnav a{display:block;width:9em;padding:5px 0;font: bold 100% Verdana,Arial,sans-serif;
    text-transform:uppercase;background: #C7FF5A;color: #666;
    text-decoration:none;text-align:center}
ul.postnav a:hover{background: #A8E52F;color:#FFF}
ul.postnav a:active{background: #A8E52F;color:#FF0}
ul.postnav a:link{background: #A8E52F;color:#FFf}
body {
	margin-left: 40px;
	margin-right: 40px;
}